RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001113USAF[All Projects] Generalpublic2015-09-18 11:572016-06-17 13:25
ReporterGwynbleidd 
Assigned ToPuFu 
PrioritynoneSeveritytweakReproducibilityalways
StatusclosedResolutionduplicate 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.3.9.1 
Summary0001113: Inconsistent FOV
DescriptionZoomed in FOV of some weapons (while ADS) is still slightly different than naked eye zoom.

Noticed it in M4, M16, M240, and M249.
Steps To ReproduceSelect any of those weapons, ADS, zoom in, stop aiming down sights while zoomed in. Use only iron sights.
TagsNo tags attached.
Is it a wish/request?No
RHS version
Arma 3 version1.50
Did you used any other mod when the error occurred?No
Which mods?
Attached Files

- Relationships

-  Notes
(0002517)
Bad Tankman (viewer)
2015-10-05 18:01

This ticket can be closed as its resolved ;)
(0003720)
Gwynbleidd (reporter)
2016-02-01 14:32

I'm not sure if the fix did not get into the last update, or what happened, but I still have the same issue :)

Here is the video just in case:
https://www.youtube.com/watch?v=oVqm1VVuk24 [^]
(0004740)
PuFu (administrator)
2016-06-17 13:25

http://feedback.rhsmods.org/view.php?id=2350 [^]

- Issue History
Date Modified Username Field Change
2015-09-18 11:57 Gwynbleidd New Issue
2015-10-05 18:01 Bad Tankman Note Added: 0002517
2015-10-06 14:46 Soul_Assassin Status new => resolved
2015-10-06 14:46 Soul_Assassin Fixed in Version => 0.3.9.1
2015-10-06 14:46 Soul_Assassin Resolution open => fixed
2015-10-06 14:46 Soul_Assassin Assigned To => Soul_Assassin
2016-02-01 14:32 Gwynbleidd Note Added: 0003720
2016-06-17 13:04 PuFu Assigned To Soul_Assassin =>
2016-06-17 13:04 PuFu Note Added: 0004739
2016-06-17 13:04 PuFu Status resolved => new
2016-06-17 13:04 PuFu Resolution fixed => reopened
2016-06-17 13:04 PuFu Assigned To => PuFu
2016-06-17 13:04 PuFu Status new => feedback
2016-06-17 13:24 PuFu Note Deleted: 0004739
2016-06-17 13:25 PuFu Note Added: 0004740
2016-06-17 13:25 PuFu Status feedback => closed
2016-06-17 13:25 PuFu Resolution reopened => duplicate


Copyright © 2000 - 2021 MantisBT Team
Powered by Mantis Bugtracker